package nckd.jimin.jyyy.hr.hspm.opplugin.infoclassify.performance;

import kd.bos.dataentity.entity.DynamicObject;
import kd.bos.entity.plugin.args.BeginOperationTransactionArgs;
import kd.bos.form.plugin.AbstractFormPlugin;
import kd.sdk.hr.hspm.opplugin.InfoclassifySaveOp;
import kd.sdk.plugin.Plugin;

/**
 * 动态表单插件
 */
public class PerformanceSaveOp extends InfoclassifySaveOp {

    @Override
    protected void saveOverride(BeginOperationTransactionArgs args, DynamicObject[] dataEntities) {
        super.saveOverride(args, dataEntities);
    }

    @Override
    protected void saveNew(BeginOperationTransactionArgs args, DynamicObject[] dataEntities) {
        super.saveNew(args, dataEntities);
    }


}